En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
Texte à méditer :  Votre premier réflexe après le téléchargement de GuppY : lire le lisezmoi.txt !!!  
 
Vous êtes ici :  Accueil
 
Prévisualiser...  Imprimer...  Imprimer la page...

Visites

 14135328 visiteurs

 6 visiteurs en ligne

Calendrier

Forum en direct


La dernière nouvelle

Sortie de GuppY 5.02.09 - le 06/06/2019 @ 15:23 par GuppY_Team

GuppY : Pack GuppY 5.02.09, patchs cumulatif et non-cumulatif

gylogo.png
Ce pack est la 107ème version de GuppY
 

Nous vous proposons la version 5.02.09 avec des ajouts, des améliorations, des corrections.
 

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS
  - correction d'erreurs lors d'une inscription membre
  - corrections pour l'importation d'images dans l'éditeur public
  - modification des droits des admins pour la gestion des membres
  - correction de maintenance.php
  - correction du délai de maintien au top d'un sujet du forum
  - corrections des accès restreints en programmation orienté objet
  - correction de l'affichage des boîtes en bas de la zone centrale
  - conservation de la page à l'enregistrement de Config boîtes
  - correction de l'adresse du logo dans la gestion des membres
  - correction de l'affichage de l'avatar dans Mon compte
  - amélioration de la sélection des catégories en admin
  - suppression du forum sans catégories
 
NOUVELLES FONCTIONNALITES
  - programmation orienté objet du blog, des rss, de la recherche, des threads
  - intégration de la mise à jour de l'index arom.dtb dans le contrôle d'intégrité
  - implémentation d'images dans le menu parallaxe
  - ajout de 1420px dans les choix de largeur de page
  - ajout d'un accès restreint à la boîte photorama
  - ajout d'un accès restreint pour les articles dans les options de menu déroulant
  - ajout du tableau des pages pour les stats en admin
  - ajout des droits Protection admin pour l'admin secondaire
  - ajout de l'envoi espacé par lots de la lettre d'information



Pour passer de la version 5.02.08 à la version 5.02.09, c'est le patch gy-non-cumulative-50209 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
  • valider les pages de configuration habituelles
     

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

     

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch

La GuppY Team

Lire la suite Lire la suite

GuppY : Pack GuppY 5.02.09, patchs cumulatif et non-cumulatif

gylogo.png
Ce pack est la 107ème version de GuppY
 

Nous vous proposons la version 5.02.09 avec des ajouts, des améliorations, des corrections.
 

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS
  - correction d'erreurs lors d'une inscription membre
  - corrections pour l'importation d'images dans l'éditeur public
  - modification des droits des admins pour la gestion des membres
  - correction de maintenance.php
  - correction du délai de maintien au top d'un sujet du forum
  - corrections des accès restreints en programmation orienté objet
  - correction de l'affichage des boîtes en bas de la zone centrale
  - conservation de la page à l'enregistrement de Config boîtes
  - correction de l'adresse du logo dans la gestion des membres
  - correction de l'affichage de l'avatar dans Mon compte
  - amélioration de la sélection des catégories en admin
  - suppression du forum sans catégories
 
NOUVELLES FONCTIONNALITES
  - programmation orienté objet du blog, des rss, de la recherche, des threads
  - intégration de la mise à jour de l'index arom.dtb dans le contrôle d'intégrité
  - implémentation d'images dans le menu parallaxe
  - ajout de 1420px dans les choix de largeur de page
  - ajout d'un accès restreint à la boîte photorama
  - ajout d'un accès restreint pour les articles dans les options de menu déroulant
  - ajout du tableau des pages pour les stats en admin
  - ajout des droits Protection admin pour l'admin secondaire
  - ajout de l'envoi espacé par lots de la lettre d'information



Pour passer de la version 5.02.08 à la version 5.02.09, c'est le patch gy-non-cumulative-50209 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
  • valider les pages de configuration habituelles
     

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

     

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch

La GuppY Team

Fermer Fermer


Le dernier billet

Activation du protocole HTTPS  -  par Guppy_Team

Bonjour à toutes et à tous,
 

L'une des nouveautés de la prochaine version de GuppY sera la prise en compte du protocole sécurisé HTTPS.

Vous avez sans doute lu dans la presse spécialisée que dans un futur proche les sites non sécurisés ne seront plus référencés, ou moins bien référencés, dixit Google par exemple.

Nous ne cédons pas à une mode, mais nous le proposons pour une plus grande sécurisation de vos données, pour la protection de votre vie privée.

Vos connexions sur votre site, celle de vos visiteurs seront entièrement cryptées et sécurisées.

Dans votre navigateur, vous pouvez voir la liste des systèmes utilisés en plaçant votre curseur sur le petit cadenas vert quand vous êtes sur une page en HTTPS.

Ce protocole peut déjà être activé en mutualisé chez certains hébergeurs comme notre partenaire Nuxit bien sûr, également chez OVH et 1&1 chez lesquels nous disposons d'un nom de domaine pour nos tests.

Passer en HTTPS induit quelques contraintes, la première ce sont les liens externes, images, vidéos et documents encapsulés dans un iframe qui ne sont plus admis, seules les iframes du site peuvent être affichées.

Attention, la totalité de votre site doit être sécurisé, il ne peut pas y avoir de contenu mixte.

Le cadenas vert vous indique que les communications entre votre navigateur et le site web sont sûres. Personne ne peut les espionner, et personne ne peut trafiquer les communications. Mais il ne garantie rien d'autre !

Soyez vigilants, et ne confiez pas n'importe quelle information sur n'importe quel site, cadenas ou pas.

Selon les modalités prévues par votre hébergeur, il ne vous restera à faire, dans le .htaccess de la racine, qu'une redirection HTTP => HTTPS permettant de renvoyer tous vos visiteurs vers la version sécurisée.

Sur tous les sites officiels GuppY, le protocole sécurisé HTTPS est activé.

Malgré nos recherches, si vous voyez le cadenas vert avec un avertissement pour du contenu mixte, merci de nous signaler la page.

La GuppY Team

Lire la suite Lire la suite

Bonjour à toutes et à tous,
 

L'une des nouveautés de la prochaine version de GuppY sera la prise en compte du protocole sécurisé HTTPS.

Vous avez sans doute lu dans la presse spécialisée que dans un futur proche les sites non sécurisés ne seront plus référencés, ou moins bien référencés, dixit Google par exemple.

Nous ne cédons pas à une mode, mais nous le proposons pour une plus grande sécurisation de vos données, pour la protection de votre vie privée.

Vos connexions sur votre site, celle de vos visiteurs seront entièrement cryptées et sécurisées.

Dans votre navigateur, vous pouvez voir la liste des systèmes utilisés en plaçant votre curseur sur le petit cadenas vert quand vous êtes sur une page en HTTPS.

Ce protocole peut déjà être activé en mutualisé chez certains hébergeurs comme notre partenaire Nuxit bien sûr, également chez OVH et 1&1 chez lesquels nous disposons d'un nom de domaine pour nos tests.

Passer en HTTPS induit quelques contraintes, la première ce sont les liens externes, images, vidéos et documents encapsulés dans un iframe qui ne sont plus admis, seules les iframes du site peuvent être affichées.

Attention, la totalité de votre site doit être sécurisé, il ne peut pas y avoir de contenu mixte.

Le cadenas vert vous indique que les communications entre votre navigateur et le site web sont sûres. Personne ne peut les espionner, et personne ne peut trafiquer les communications. Mais il ne garantie rien d'autre !

Soyez vigilants, et ne confiez pas n'importe quelle information sur n'importe quel site, cadenas ou pas.

Selon les modalités prévues par votre hébergeur, il ne vous restera à faire, dans le .htaccess de la racine, qu'une redirection HTTP => HTTPS permettant de renvoyer tous vos visiteurs vers la version sécurisée.

Sur tous les sites officiels GuppY, le protocole sécurisé HTTPS est activé.

Malgré nos recherches, si vous voyez le cadenas vert avec un avertissement pour du contenu mixte, merci de nous signaler la page.

La GuppY Team

Fermer Fermer

Publié le 10/11/2016 @ 21:19  | Prévisualiser...   Imprimer...   | Haut
Vous êtes ici :  Accueil
 
Prévisualiser...  Imprimer...  Imprimer la page...

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  14135328 visiteurs
  6 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :